CREATE TABLE [dbo].[ltmp3] (
	[RETE] nvarchar(50) NULL,
	[COD_FISCALE_PIVA] nvarchar(50) NULL,
	[CODICE_MANDATO] nvarchar(50) NULL,
	[NOMINATIVO_CLIENTE] nvarchar(100) NULL,
	[CONTRATTO] nvarchar(50) NULL,
	[SERVIZIO] nvarchar(50) NULL,
	[DTLETTBENV] nvarchar(50) NULL,
	[DT_INSERT] datetime2 NULL,
	[DT_VALIDAZ] nvarchar(50) NULL,
	[DT_INV_PDC] nvarchar(50) NULL,
	[CODAGE] int NULL,
	[GRADO] int NULL,
	[NOMINATIVO_CODAGE] nvarchar(100) NULL,
	[CODAGE_50] int NULL,
	[NOMINATIVO_CODAGE_50] nvarchar(100) NULL,
	[CODAGE_60] int NULL,
	[NOMINATIVO_CODAGE_60] nvarchar(100) NULL,
	[CODAGE_70] int NULL,
	[NOMINATIVO_CODAGE_70] nvarchar(100) NULL,
	[CODAGE_80] int NULL,
	[NOMINATIVO_CODAGE_80] nvarchar(100) NULL,
	[column22] nvarchar(1) NULL,
	[column23] nvarchar(1) NULL,
	[column24] nvarchar(1) NULL,
	[MOTIVAZIONE] varchar(77) NOT NULL
)
GO